.landing-page {
  background-color: #fffefe;
  overflow: hidden;
  width: 100%;
  min-width: 1440px;
  height: 2772px;
  position: relative;
}

.landing-page .group {
  position: absolute;
  top: -53px;
  left: 551px;
  width: 972px;
  height: 926px;
  aspect-ratio: 1.05;
}

.landing-page .rectangle {
  position: absolute;
  top: 53px;
  left: 1px;
  width: 889px;
  height: 861px;
}

.landing-page .img {
  position: absolute;
  top: 53px;
  left: 70px;
  width: 819px;
  height: 811px;
}

.landing-page .decoration {
  position: absolute;
  top: 50px;
  left: 1037px;
  width: 373px;
  height: 289px;
  aspect-ratio: 1.31;
}

.landing-page .banner {
  position: absolute;
  width: 1058px;
  height: 615px;
  top: 73px;
  left: 22px;
  aspect-ratio: 1.72;
}

.landing-page .text {
  position: absolute;
  top: 45px;
  left: 91px;
  width: 667px;
  height: 269px;
}

.landing-page .sed-imperdiet-enim-l {
  position: absolute;
  top: 0;
  left: 0;
  width: 663px;
  font-family: "Open Sans-Regular", Helvetica;
  font-weight: 400;
  color: transparent;
  font-size: 46px;
  letter-spacing: 0;
  line-height: normal;
}

.landing-page .text-wrapper {
  color: #000000de;
}

.landing-page .span {
  font-family: "Open Sans-SemiBold", Helvetica;
  font-weight: 600;
  color: #693cb8;
}

.landing-page .nam-sollicitud-nunc {
  position: absolute;
  top: 149px;
  left: 0;
  width: 568px;
  font-family: "Open Sans-Regular", Helvetica;
  font-weight: 400;
  color: #0000008a;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 30px;
}

.landing-page .div {
  position: absolute;
  top: 1px;
  left: 0;
  width: 1058px;
  height: 615px;
  display: flex;
}

.landing-page .triangle {
  margin-top: -12.2px;
  width: 58.65px;
  height: 78.57px;
  margin-left: -11.7px;
}

.landing-page .dot-frame {
  margin-top: 470px;
  width: 144.59px;
  height: 144.59px;
  margin-left: 15px;
}

.landing-page .oval {
  margin-top: 487.5px;
  width: 134.61px;
  height: 134.04px;
  margin-left: 727.6px;
  border-radius: 67.31px / 67.02px;
  border: 21px solid;
  border-color: #00bcd4;
  opacity: 0.2;
}

.landing-page .frame {
  display: flex;
  width: 227px;
  height: 54px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 10px;
  position: absolute;
  top: 528px;
  left: 113px;
  background-color: #683bb7;
  border-radius: 10px;
}

.landing-page .text-wrapper-2 {
  position: relative;
  width: fit-content;
  font-family: "Open Sans-SemiBold", Helvetica;
  font-weight: 600;
  color: #ffffff;
  font-size: 17px;
  letter-spacing: 0;
  line-height: 30px;
  white-space: nowrap;
}

.landing-page .div-wrapper {
  display: flex;
  width: 157px;
  height: 54px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 10px;
  position: absolute;
  top: 528px;
  left: 363px;
  border-radius: 10px;
  border: 1px solid;
  border-color: #683bb7;
}

.landing-page .text-wrapper-3 {
  position: relative;
  width: fit-content;
  font-family: "Open Sans-SemiBold", Helvetica;
  font-weight: 600;
  color: #000000;
  font-size: 17px;
  letter-spacing: 0;
  line-height: 30px;
  white-space: nowrap;
}

.landing-page .feature-showcase-tes {
  position: absolute;
  width: 23.33%;
  top: calc(50.00% - 2283px);
  left: 37.08%;
  font-family: "Open Sans-SemiBold", Helvetica;
  font-weight: 600;
  color: transparent;
  font-size: 18px;
  letter-spacing: 0;
  line-height: normal;
}

.landing-page .text-wrapper-4 {
  color: #673ab7;
}

.landing-page .enterprise-grade {
  position: absolute;
  top: 410px;
  left: 104px;
  width: 401px;
  font-family: "Open Sans-Regular", Helvetica;
  font-weight: 400;
  color: #0000008a;
  font-size: 17px;
  letter-spacing: 0;
  line-height: 30px;
}

.landing-page .end-to-end-digital {
  position: absolute;
  top: 832px;
  left: 113px;
  font-family: "Open Sans-SemiBold", Helvetica;
  font-weight: 600;
  color: #000000;
  font-size: 30px;
  letter-spacing: 0;
  line-height: normal;
}

.landing-page .text-wrapper-5 {
  position: absolute;
  top: 796px;
  left: 113px;
  font-family: "Open Sans-Bold", Helvetica;
  font-weight: 700;
  color: #683bb7;
  font-size: 14px;
  letter-spacing: 1px;
  line-height: normal;
}

.landing-page .p {
  position: absolute;
  top: 935px;
  left: 113px;
  width: 322px;
  font-family: "Inter-Regular", Helvetica;
  font-weight: 400;
  color: #00000099;
  font-size: 14px;
  letter-spacing: 0;
  line-height: 20px;
}

.landing-page .group-2 {
  position: absolute;
  top: 785px;
  left: 934px;
  width: 339px;
  height: 134px;
}

.landing-page .rectangle-2 {
  position: absolute;
  top: -1px;
  left: -1px;
  width: 338px;
  height: 137px;
  background-color: #ffffff;
  border-radius: 14px;
  border: 1.3px solid;
  border-color: #0000001a;
}

.landing-page .text-wrapper-6 {
  position: absolute;
  top: 23px;
  left: 88px;
  font-family: "Open Sans-SemiBold", Helvetica;
  font-weight: 600;
  color: #000000;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 20px;
}

.landing-page .text-wrapper-7 {
  position: absolute;
  top: 69px;
  left: 88px;
  width: 236px;
  font-family: "Open Sans-Regular", Helvetica;
  font-weight: 400;
  color: #00000099;
  font-size: 12px;
  letter-spacing: 0;
  line-height: 20px;
}

.landing-page .div-2 {
  position: absolute;
  top: 34px;
  left: 31px;
  width: 30px;
  height: 30px;
  aspect-ratio: 1;
}

.landing-page .vector {
  position: absolute;
  width: 80.21%;
  height: 94.79%;
  top: 5.21%;
  left: 19.79%;
}

.landing-page .vector-2 {
  position: absolute;
  width: 61.46%;
  height: 94.79%;
  top: 5.21%;
  left: 38.54%;
}

.landing-page .vector-3 {
  position: absolute;
  width: 38.54%;
  height: 67.71%;
  top: 32.29%;
  left: 61.46%;
}

.landing-page .vector-4 {
  position: absolute;
  width: 82.29%;
  height: 67.71%;
  top: 32.29%;
  left: 17.71%;
}

.landing-page .rectangle-3 {
  position: absolute;
  top: 23px;
  left: 20px;
  width: 51px;
  height: 51px;
  background-color: #683bb71a;
  border-radius: 6px;
}

.landing-page .group-3 {
  position: absolute;
  top: 937px;
  left: 581px;
  width: 339px;
  height: 134px;
}

.landing-page .text-wrapper-8 {
  position: absolute;
  top: 23px;
  left: 88px;
  font-family: "Open Sans-SemiBold", Helvetica;
  font-weight: 600;
  color: #000000;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 20px;
  white-space: nowrap;
}

.landing-page .full-lifecycle {
  position: absolute;
  top: 52px;
  left: 88px;
  width: 236px;
  font-family: "Open Sans-Regular", Helvetica;
  font-weight: 400;
  color: #00000099;
  font-size: 12px;
  letter-spacing: 0;
  line-height: 20px;
}

.landing-page .vector-5 {
  position: absolute;
  width: 90.62%;
  height: 90.62%;
  top: 9.38%;
  left: 9.38%;
}

.landing-page .vector-6 {
  position: absolute;
  width: 94.79%;
  height: 32.29%;
  top: 67.71%;
  left: 5.21%;
}

.landing-page .vector-7 {
  position: absolute;
  width: 36.46%;
  height: 94.79%;
  top: 5.21%;
  left: 63.54%;
}

.landing-page .group-4 {
  position: absolute;
  top: 940px;
  left: 934px;
  width: 339px;
  height: 134px;
}

.landing-page .text-wrapper-9 {
  position: absolute;
  top: 49px;
  left: 88px;
  width: 236px;
  font-family: "Open Sans-Regular", Helvetica;
  font-weight: 400;
  color: #00000099;
  font-size: 12px;
  letter-spacing: 0;
  line-height: 20px;
}

.landing-page .vector-8 {
  position: absolute;
  width: 94.79%;
  height: 94.79%;
  top: 5.21%;
  left: 5.21%;
}

.landing-page .vector-9 {
  position: absolute;
  width: 69.79%;
  height: 48.96%;
  top: 51.04%;
  left: 30.21%;
}

.landing-page .vector-10 {
  position: absolute;
  width: 34.38%;
  height: 36.46%;
  top: 63.54%;
  left: 65.62%;
}

.landing-page .vector-11 {
  position: absolute;
  width: 53.12%;
  height: 36.46%;
  top: 63.54%;
  left: 46.88%;
}

.landing-page .vector-12 {
  position: absolute;
  width: 92.71%;
  height: 78.12%;
  top: 21.88%;
  left: 7.29%;
}

.landing-page .group-5 {
  position: absolute;
  top: 785px;
  left: 581px;
  width: 339px;
  height: 134px;
}

.landing-page .vector-13 {
  position: absolute;
  width: 79.58%;
  height: 94.17%;
  top: 5.83%;
  left: 20.42%;
}

.landing-page .vector-14 {
  position: absolute;
  width: 53.54%;
  height: 24.38%;
  top: 75.62%;
  left: 46.46%;
}

.landing-page .how-it-works {
  position: absolute;
  top: 1184px;
  left: calc(50.00% - 720px);
  width: 1440px;
  height: 387px;
}

.landing-page .how-we-work-a-simple {
  position: absolute;
  top: -5px;
  left: calc(50.00% - 179px);
  font-family: "Open Sans-SemiBold", Helvetica;
  font-weight: 400;
  color: #000000;
  font-size: 40px;
  text-align: center;
  letter-spacing: 0;
  line-height: 58.2px;
}

.landing-page .text-wrapper-10 {
  font-weight: 600;
}

.landing-page .text-wrapper-11 {
  font-family: "Open Sans-Regular", Helvetica;
  font-size: 20px;
  line-height: 29.1px;
}

.landing-page .card {
  left: 96px;
  height: 263px;
  display: flex;
  flex-direction: column;
  position: absolute;
  top: 125px;
  width: 264px;
}

.landing-page .icon {
  margin-left: 85px;
  width: 90px;
  height: 90px;
  display: flex;
  background-color: #9672ff;
  border-radius: 20px;
  box-shadow:
    0px 1.85px 3.15px #9672ff04,
    0px 8.15px 6.52px #9672ff07,
    0px 20px 13px #9672ff09,
    0px 38.52px 25.48px #9672ff0b,
    0px 64.81px 46.85px #9672ff0e,
    0px 100px 80px #9672ff12;
}

.landing-page .icon-2 {
  flex: 1;
  width: 27px;
}

.landing-page .text-wrapper-12 {
  margin-left: 78px;
  width: 104px;
  height: 30px;
  margin-top: 50px;
  font-family: "Open Sans-SemiBold", Helvetica;
  font-weight: 600;
  color: #000000;
  font-size: 22px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.landing-page .text-wrapper-13 {
  width: 260px;
  height: 78px;
  margin-top: 15px;
  font-family: "Roboto-Regular", Helvetica;
  font-weight: 400;
  color: #333333;
  font-size: 16px;
  text-align: center;
  letter-spacing: 0;
  line-height: 26px;
}

.landing-page .card-2 {
  left: 431px;
  height: 237px;
  display: flex;
  flex-direction: column;
  position: absolute;
  top: 125px;
  width: 264px;
}

.landing-page .icon-wrapper {
  margin-left: 85px;
  width: 90px;
  height: 90px;
  display: flex;
  background-color: #4ddffd;
  border-radius: 20px;
  box-shadow:
    0px 1.85px 3.15px #4ddffd04,
    0px 8.15px 6.52px #4ddffd07,
    0px 20px 13px #4ddffd09,
    0px 38.52px 25.48px #4ddffd0b,
    0px 64.81px 46.85px #4ddffd0e,
    0px 100px 80px #4ddffd12;
}

.landing-page .icon-3 {
  flex: 1;
  width: 25px;
}

.landing-page .text-wrapper-14 {
  margin-left: 94px;
  width: 72px;
  height: 30px;
  margin-top: 50px;
  font-family: "Open Sans-SemiBold", Helvetica;
  font-weight: 600;
  color: #000000;
  font-size: 22px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.landing-page .text-wrapper-15 {
  width: 260px;
  height: 52px;
  margin-top: 15px;
  font-family: "Roboto-Regular", Helvetica;
  font-weight: 400;
  color: #333333;
  font-size: 16px;
  text-align: center;
  letter-spacing: 0;
  line-height: 26px;
}

.landing-page .card-3 {
  left: 766px;
  height: 237px;
  display: flex;
  flex-direction: column;
  position: absolute;
  top: 125px;
  width: 264px;
}

.landing-page .img-wrapper {
  margin-left: 85px;
  width: 90px;
  height: 90px;
  display: flex;
  background-color: #f2b8ec;
  border-radius: 20px;
  box-shadow:
    0px 1.85px 3.15px #f2b8ec04,
    0px 8.15px 6.52px #f2b8ec07,
    0px 20px 13px #f2b8ec09,
    0px 38.52px 25.48px #f2b8ec0b,
    0px 64.81px 46.85px #f2b8ec0e,
    0px 100px 80px #f2b8ec12;
}

.landing-page .icon-4 {
  flex: 1;
  width: 21px;
}

.landing-page .text-wrapper-16 {
  margin-left: 103px;
  width: 55px;
  height: 30px;
  margin-top: 50px;
  font-family: "Open Sans-SemiBold", Helvetica;
  font-weight: 600;
  color: #000000;
  font-size: 22px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.landing-page .card-4 {
  left: 1101px;
  height: 263px;
  position: absolute;
  top: 125px;
  width: 264px;
}

.landing-page .text-wrapper-17 {
  position: absolute;
  top: 185px;
  left: 0;
  width: 260px;
  font-family: "Roboto-Regular", Helvetica;
  font-weight: 400;
  color: #333333;
  font-size: 16px;
  text-align: center;
  letter-spacing: 0;
  line-height: 26px;
}

.landing-page .text-wrapper-18 {
  position: absolute;
  top: 140px;
  left: 86px;
  font-family: "Open Sans-SemiBold", Helvetica;
  font-weight: 600;
  color: #000000;
  font-size: 22px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.landing-page .icon-5 {
  position: absolute;
  top: -1px;
  left: 5px;
  width: 250px;
  height: 271px;
}

.landing-page .group-6 {
  position: absolute;
  top: 172px;
  left: 294px;
  width: 210px;
  height: 11px;
}

.landing-page .vector-15 {
  position: absolute;
  top: 4px;
  left: 9px;
  width: 192px;
  height: 3px;
}

.landing-page .ellipse {
  left: 199px;
  width: 11px;
  height: 11px;
  background-color: #4ddffd;
  border-radius: 5.5px;
  position: absolute;
  top: 0;
}

.landing-page .ellipse-2 {
  left: 0;
  width: 11px;
  height: 11px;
  background-color: #9672ff;
  border-radius: 5.5px;
  position: absolute;
  top: 0;
}

.landing-page .group-7 {
  position: absolute;
  top: 172px;
  left: 624px;
  width: 210px;
  height: 11px;
  transform: rotate(180deg);
}

.landing-page .vector-16 {
  position: absolute;
  top: 4px;
  left: 9px;
  width: 192px;
  height: 3px;
  transform: rotate(-180deg);
}

.landing-page .group-8 {
  position: absolute;
  top: 172px;
  left: 960px;
  width: 210px;
  height: 11px;
  transform: rotate(180deg);
}

.landing-page .frame-2 {
  position: absolute;
  top: 2197px;
  left: calc(50.00% - 559px);
  width: 1118px;
  height: 188px;
  border-radius: 12px;
  background: linear-gradient(
    90deg,
    rgba(108, 72, 183, 1) 0%,
    rgba(91, 128, 252, 1) 100%
  );
}

.landing-page .group-9 {
  position: absolute;
  top: 37px;
  left: 65px;
  width: 420px;
  height: 86px;
}

.landing-page .let-s-discuss-your {
  position: absolute;
  top: 40px;
  left: 0;
  font-family: "Open Sans-Regular", Helvetica;
  font-weight: 400;
  color: #ffffff;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 23.3px;
}

.landing-page .text-wrapper-19 {
  position: absolute;
  top: 0;
  left: 0;
  font-family: "Open Sans-SemiBold", Helvetica;
  font-weight: 600;
  color: #ffffff;
  font-size: 28px;
  text-align: center;
  letter-spacing: 0;
  line-height: 40.7px;
  white-space: nowrap;
}

.landing-page .group-10 {
  position: absolute;
  top: -1px;
  left: 807px;
  width: 311px;
  height: 157px;
  aspect-ratio: 1.99;
}

.landing-page .ellipse-3 {
  left: 77px;
  width: 158px;
  height: 79px;
  position: absolute;
  top: 0;
}

.landing-page .ellipse-4 {
  position: absolute;
  top: 1px;
  left: 0;
  width: 311px;
  height: 156px;
}

.landing-page .frame-3 {
  display: flex;
  width: 219px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 10px;
  position: absolute;
  top: 63px;
  left: 854px;
  background-color: #ffffff;
  border-radius: 10px;
}

.landing-page .text-wrapper-20 {
  position: relative;
  width: fit-content;
  margin-top: -1px;
  font-family: "Open Sans-SemiBold", Helvetica;
  font-weight: 600;
  color: #000000;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 23.3px;
  white-space: nowrap;
}

.landing-page .content {
  position: absolute;
  width: 76.74%;
  height: 15.12%;
  top: 60.25%;
  left: 11.81%;
}

.landing-page .text-wrapper-21 {
  position: absolute;
  width: 28.69%;
  height: 9.34%;
  top: 13.42%;
  left: 0;
  font-family: "Open Sans-SemiBold", Helvetica;
  font-weight: 600;
  color: #000000;
  font-size: 32px;
  letter-spacing: -1.2px;
  line-height: 44px;
  white-space: nowrap;
}

.landing-page .content-right {
  position: absolute;
  top: 8px;
  left: 783px;
  width: 324px;
  height: 384px;
  display: flex;
  flex-direction: column;
}

.landing-page .element-year-experience {
  width: 232px;
  height: 88px;
  margin-top: 4px;
  font-family: "Open Sans-SemiBold", Helvetica;
  font-weight: 600;
  color: #000000;
  font-size: 32px;
  letter-spacing: -1.2px;
  line-height: 44px;
}

.landing-page .element-project {
  margin-left: 4px;
  width: 243px;
  height: 88px;
  margin-top: 56px;
  font-family: "Open Sans-SemiBold", Helvetica;
  font-weight: 600;
  color: #000000;
  font-size: 32px;
  letter-spacing: -1.2px;
  line-height: 44px;
}

.landing-page .element-satisfied-client {
  margin-left: 4px;
  width: 214px;
  height: 88px;
  margin-top: 60px;
  font-family: "Open Sans-SemiBold", Helvetica;
  font-weight: 600;
  color: #000000;
  font-size: 32px;
  letter-spacing: -1.2px;
  line-height: 44px;
}

.landing-page .IMG {
  position: absolute;
  top: 0;
  left: 402px;
  width: 308px;
  height: 419px;
}

.landing-page .text-wrapper-22 {
  position: absolute;
  top: 137px;
  left: 0;
  width: 371px;
  font-family: "Open Sans-Regular", Helvetica;
  font-weight: 400;
  color: #000000;
  font-size: 17px;
  letter-spacing: -0.6px;
  line-height: 32px;
}

.landing-page .frame-4 {
  display: flex;
  width: 128px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 10px;
  position: absolute;
  top: 331px;
  left: 0;
  background-color: #683bb7;
  border-radius: 10px;
}

.landing-page .text-wrapper-23 {
  position: relative;
  width: fit-content;
  margin-top: -1px;
  font-family: "Open Sans-SemiBold", Helvetica;
  font-weight: 600;
  color: #ffffff;
  font-size: 17px;
  text-align: center;
  letter-spacing: -0.6px;
  line-height: 32px;
  white-space: nowrap;
}

.landing-page .footer-light-mode {
  position: absolute;
  left: calc(50.00% - 720px);
  bottom: 0;
  width: 1440px;
  height: 298px;
}

.landing-page .chatgpt-image-jun {
  position: absolute;
  top: 0;
  left: 84px;
  width: 197px;
  height: 98px;
  aspect-ratio: 2;
  object-fit: cover;
}

.landing-page .text-wrapper-24 {
  position: absolute;
  top: 2732px;
  left: calc(50.00% - 77px);
  font-family: "Open Sans-Regular", Helvetica;
  font-weight: 400;
  color: #000000;
  font-size: 14px;
  letter-spacing: 0;
  line-height: normal;
}

.landing-page .navbar {
  display: inline-flex;
  align-items: center;
  gap: 38px;
  position: absolute;
  top: 35px;
  left: 561px;
}

.landing-page .text-wrapper-25 {
  position: relative;
  width: fit-content;
  margin-top: -1px;
  font-family: "DM Sans-Regular", Helvetica;
  font-weight: 400;
  color: #000000;
  font-size: 18px;
  letter-spacing: 0;
  line-height: normal;
}

.landing-page .chatgpt-image-jun-2 {
  position: absolute;
  top: 100px;
  left: 722px;
  width: 688px;
  height: 463px;
  aspect-ratio: 1.49;
}
